<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="# D e s g o o g l e a t e #  Hay vida más allá de g o o g l e. Cuando una empresa ofrece numerosos servicios, de &ldquo;buena calidad&rdquo;, a miles de millones de usuarixs en el mundo y sin cobrar dinero por hacer uso de estos, acaso te has preguntado: ¿Por qué estos servicios son &ldquo;gratuitos&rdquo;? ¿Cuál será su modelo de negocio? ¿Por qué Google (entre otras: GAFAM) ha llegado a ser una de las empresas más grandes y multimillonarias en la actualidad?">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="#Desgoogleate" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://weblibre.org/desgoogleate/" />

<title>#Desgoogleate | weblibre.org</title>
<link rel="manifest" href="/manifest.json">
<link rel="icon" href="/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/book.min.89a77f7e702a8626749b948bbfb01109823daf6c1246ca407d1378833494c402.css" integrity="sha256-iad/fnAqhiZ0m5SLv7ARCYI9r2wSRspAfRN4gzSUxAI=" crossorigin="anonymous">
  <script defer src="/flexsearch.min.js"></script>
  <script defer src="/en.search.min.6dcc10caa6a58c542f5935f7dca9cc4b38b9949e636bf78a0b02ef87d328ada3.js" integrity="sha256-bcwQyqaljFQvWTX33KnMSzi5lJ5ja/eKCwLvh9MoraM=" crossorigin="anonymous"></script>

  <script defer src="/sw.min.6f6f90fcb8eb1c49ec389838e6b801d0de19430b8e516902f8d75c3c8bd98739.js" integrity="sha256-b2&#43;Q/LjrHEnsOJg45rgB0N4ZQwuOUWkC&#43;NdcPIvZhzk=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="https://weblibre.org/desgoogleate/index.xml" title="weblibre.org" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/"><span>weblibre.org</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Búsqueda" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  <ul>
<li>
  <a href="/desgoogleate/"class=active><strong>Desgoogleate</strong></a></li>
<li>
  <a href="/plataformas/"><strong>Plataformas</strong></a></li>
<li>
  <a href="/redes/"><strong>Redes</strong></a></li>
<li>
  <a href="/software/"><strong>Software</strong></a></li>
</ul>






  
<ul>
  
  <li>
    <a href="/posts/" >
        Tutoriales
      </a>
  </li>
  
  <li>
    <a href="https://nube.weblibre.org/apps/forms/6ETQXAYF86MdidoP" target="_blank" rel="noopener">
        Colabora aquí
      </a>
  </li>
  
  <li>
    <a href="mailto:cri@disroot.org" target="_blank" rel="noopener">
        Contacto
      </a>
  </li>
  
</ul>






</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>#Desgoogleate</strong>

  <label for="toc-control">
    
    <img src="/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#-d-e-s-g-o-o-g-l-e-a-t-e"># D e s g o o g l e a t e</a>
      <ul>
        <li>
          <ul>
            <li><a href="#buscadores-web-google">Buscadores Web (Google)</a></li>
            <li><a href="#correo-electrónico-gmail">Correo Electrónico (Gmail)</a></li>
            <li><a href="#videos-youtube">Videos (YouTube)</a></li>
            <li><a href="#videollamadas-google-meet">Videollamadas (Google Meet)</a></li>
            <li><a href="#almacenamiento-en-la-nube-google-drive">Almacenamiento en la nube (Google Drive)</a></li>
            <li><a href="#editor-de-documentos-en-línea-google-docs">Editor de documentos en línea (Google Docs)</a></li>
            <li><a href="#navegador-web-chrome">Navegador web (Chrome)</a></li>
            <li><a href="#traductor-google-translator">Traductor (Google Translator)</a></li>
            <li><a href="#mapas-google-maps">Mapas (Google Maps)</a></li>
            <li><a href="#tienda-de-apps-google-play">Tienda de Apps (Google Play)</a></li>
            <li><a href="#autenticador-2fa-google-authenticator">Autenticador 2FA (Google Authenticator)</a></li>
            <li><a href="#calendario-google-calendar">Calendario (Google Calendar)</a></li>
            <li><a href="#notas-google-keep">Notas (Google Keep)</a></li>
            <li><a href="#formularios-google-forms">Formularios (Google Forms)</a></li>
          </ul>
        </li>
      </ul>
    </li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="-d-e-s-g-o-o-g-l-e-a-t-e">
  # D e s <del>g o o g l e</del> a t e
  <a class="anchor" href="#-d-e-s-g-o-o-g-l-e-a-t-e">#</a>
</h1>
<p><strong>Hay vida más allá de <del>g o o g l e</del>.</strong>
Cuando una empresa ofrece numerosos servicios, de &ldquo;buena calidad&rdquo;, a miles de millones de usuarixs en el mundo y sin cobrar dinero por hacer uso de estos, acaso te has preguntado: ¿Por qué estos servicios son <em>&ldquo;gratuitos&rdquo;</em>? ¿Cuál será su modelo de negocio? ¿Por qué <del>Google</del> (entre otras: <del>GAFAM</del>) ha llegado a ser una de las 
  <a href="https://www.forbes.com/companies/alphabet/?list=just-companies/&amp;sh=69ad884b540e">empresas más grandes y multimillonarias en la actualidad</a>?</p>
<p><strong>Porque para ellxs, nosotrxs somos &ldquo;su producto&rdquo;</strong>. Porque comercializan absolutamente toda nuestra información, con fines tanto económicos como políticos.</p>
<p>¿Y por qué les interesarían mis datos? o 
  <a href="https://notyoutube.org/watch?v=NPE7i8wuupk">¿por qué quieren vigilarme si yo <em>&ldquo;no soy nadie&rdquo; o &ldquo;no hago nada malo&rdquo;</em>?</a></p>
<p>Principalmente, para desarrollar y complejizar los mecanismos de predicción y control social de los estados y corporaciones que pagan por nuestros datos. Constantemente nos han hecho creer que <em>&ldquo;no somos nadie&rdquo;</em>, precisamente para que ignoremos el poder que ejercen a través del capitalismo de la vigilancia.</p>
<p>Es por ello que planteamos la invitación: <strong>¿Y si pruebas algo distinto donde no seas tú el producto y/o donde no comercialicen tu información?</strong></p>
<p>Aquí presentamos alternativas que resguardan la privacidad de sus usuarixs:</p>
<h3 id="buscadores-web-google">
  Buscadores Web (<del>Google</del>)
  <a class="anchor" href="#buscadores-web-google">#</a>
</h3>
<p>El buscador de <del>google</del> registra absolutamente todo lo que haces: lo que buscas, lo que prefieres, en donde haces click, tu dirección IP, entre muchas otras acciones que atentan contra la privacidad.</p>
<ul>
<li>
  <a href="https://weblibre.org/desgoogleate/duckduckgo/">Duckduckgo</a></li>
<li>
  <a href="https://weblibre.org/desgoogleate/qwant/">Qwant</a></li>
<li>
  <a href="https://weblibre.org/desgoogleate/searx/">Searx</a></li>
<li>
  <a href="https://weblibre.org/desgoogleate/mojeek/">Mojeek</a></li>
</ul>
<h3 id="correo-electrónico-gmail">
  Correo Electrónico (<del>Gmail</del>)
  <a class="anchor" href="#correo-electr%c3%b3nico-gmail">#</a>
</h3>
<ul>
<li>
  <a href="https://mailfence.com/">Mailfence</a></li>
<li>
  <a href="https://riseup.net">RiseUp</a></li>
<li>
  <a href="https://ctemplar.com">CTemplar</a></li>
<li>
  <a href="https://tutanota.com/">Tutanota</a></li>
<li>
  <a href="https://weblibre.org/plataformas/disroot/">Disroot</a></li>
<li>
  <a href="https://protonmail.com/">Protonmail</a></li>
<li>
  <a href="https://mailbox.org">Mailbox</a></li>
<li>
  <a href="https://posteo.de">Posteo</a></li>
<li>
  <a href="https://kolabnow.com/">Kolab</a></li>
<li>
  <a href="https://www.startmail.com/en/">StartMail</a></li>
<li>
  <a href="https://soverin.net/">Soverin</a></li>
<li>
  <a href="https://www.thexyz.com/">Thexyz</a></li>
<li>
  <a href="https://runbox.com">Runbox</a></li>
<li>
  <a href="https://countermail.com/">CounterMail</a></li>
<li>
  <a href="https://www.hushmail.com/">HushMail</a></li>
</ul>
<h3 id="videos-youtube">
  Videos (<del>YouTube</del>)
  <a class="anchor" href="#videos-youtube">#</a>
</h3>
<ul>
<li>
  <a href="https://joinpeertube.org/">PeerTube</a></li>
<li>
  <a href="https://invidio.us">Invidious</a></li>
</ul>
<h3 id="videollamadas-google-meet">
  Videollamadas (<del>Google Meet</del>)
  <a class="anchor" href="#videollamadas-google-meet">#</a>
</h3>
<ul>
<li>
  <a href="https://weblibre.org/software/jitsi/">Jitsi</a></li>
</ul>
<h3 id="almacenamiento-en-la-nube-google-drive">
  Almacenamiento en la nube (<del>Google Drive</del>)
  <a class="anchor" href="#almacenamiento-en-la-nube-google-drive">#</a>
</h3>
<ul>
<li>
  <a href="https://nextcloud.com">Nextcloud</a></li>
<li>
  <a href="https://www.sync.com/">Sync</a></li>
<li>
  <a href="https://restoreprivacy.com/cloud-storage/reviews/mega/">Mega</a></li>
<li>
  <a href="https://tresorit.com/">Tresorit</a></li>
</ul>
<h3 id="editor-de-documentos-en-línea-google-docs">
  Editor de documentos en línea (<del>Google Docs</del>)
  <a class="anchor" href="#editor-de-documentos-en-l%c3%adnea-google-docs">#</a>
</h3>
<ul>
<li>
  <a href="https://cryptpad.fr/">Crytpad</a></li>
<li>
  <a href="https://etherpad.org/">Etherpad</a></li>
<li>
  <a href="https://crypt.ee/">Cryptee</a></li>
<li>
  <a href="https://personal.onlyoffice.com/">Onlyoffice</a></li>
<li>
  <a href="https://blog.mailfence.com/secure-file-sharing/">Mailfence Documents</a></li>
<li>
  <a href="https://www.libreoffice.org/">LibreOffice</a></li>
</ul>
<h3 id="navegador-web-chrome">
  Navegador web (<del>Chrome</del>)
  <a class="anchor" href="#navegador-web-chrome">#</a>
</h3>
<ul>
<li>
  <a href="https://www.mozilla.org/es-ES/">Firefox</a></li>
<li>
  <a href="https://www.torproject.org/es/">Tor browser</a></li>
<li>
  <a href="https://iridiumbrowser.de/">Iridium</a></li>
<li>
  <a href="https://github.com/Eloston/ungoogled-chromium">Ungoogled Chromium</a></li>
<li>
  <a href="https://www.bromite.org/">Bromite (Android)</a></li>
<li>
  <a href="https://f-droid.org/repository/browse/?fdid=com.stoutner.privacybrowser.standard">Privacy Browser (Android)</a></li>
<li>
  <a href="https://duckduckgo.com/app">Duckduckgo Browser (Android e iOS)</a></li>
<li>
  <a href="https://onionbrowser.com/">Onion Browser (iOS)</a></li>
</ul>
<h3 id="traductor-google-translator">
  Traductor (<del>Google Translator</del>)
  <a class="anchor" href="#traductor-google-translator">#</a>
</h3>
<ul>
<li>
  <a href="https://www.deepl.com/translator">Deepl</a></li>
<li>
  <a href="https://www.linguee.com/">Linguee (Android e iOS)</a></li>
</ul>
<h3 id="mapas-google-maps">
  Mapas (<del>Google Maps</del>)
  <a class="anchor" href="#mapas-google-maps">#</a>
</h3>
<ul>
<li>
  <a href="https://www.openstreetmap.org/">OpenStreetMap</a></li>
<li>
  <a href="https://www.qwant.com/maps">Qwant Maps</a></li>
<li>
  <a href="https://osmand.net/">Osmand</a></li>
</ul>
<h3 id="tienda-de-apps-google-play">
  Tienda de Apps (<del>Google Play</del>)
  <a class="anchor" href="#tienda-de-apps-google-play">#</a>
</h3>
<ul>
<li>
  <a href="https://f-droid.org/">F-Droid</a></li>
<li>
  <a href="https://f-droid.org/en/packages/com.aurora.store/">Aurora Store</a></li>
</ul>
<h3 id="autenticador-2fa-google-authenticator">
  Autenticador 2FA (<del>Google Authenticator</del>)
  <a class="anchor" href="#autenticador-2fa-google-authenticator">#</a>
</h3>
<ul>
<li>
  <a href="https://authy.com/">Authy</a></li>
<li>
  <a href="https://github.com/freeotp">FreeOTP</a></li>
<li>
  <a href="https://github.com/andOTP/andOTP">AndOTP</a></li>
</ul>
<h3 id="calendario-google-calendar">
  Calendario (<del>Google Calendar</del>)
  <a class="anchor" href="#calendario-google-calendar">#</a>
</h3>
<ul>
<li>
  <a href="https://www.thunderbird.net/en-US/calendar/">Lightning Calendar</a></li>
<li>
  <a href="https://fruux.com/">Fruux</a></li>
<li>
  <a href="https://github.com/Etar-Group/Etar-Calendar">Etar (Android e iOS)</a></li>
</ul>
<h3 id="notas-google-keep">
  Notas (<del>Google Keep</del>)
  <a class="anchor" href="#notas-google-keep">#</a>
</h3>
<ul>
<li>
  <a href="https://standardnotes.org/">Standard Notes</a></li>
<li>
  <a href="https://joplinapp.org/">Joplin</a></li>
<li>
  <a href="https://www.qownnotes.org/">QOwnNotes</a></li>
</ul>
<h3 id="formularios-google-forms">
  Formularios (<del>Google Forms</del>)
  <a class="anchor" href="#formularios-google-forms">#</a>
</h3>
<ul>
<li>
  <a href="https://framaforms.org/">Framaforms</a></li>
</ul>
<hr>
<p>*Sólo posee opción de pago.</p>
</article>
 
      

      <footer class="book-footer">
        
  Sitio desarrollado con <a href="https://gohugo.io/" target="_blank">Hugo</a> utilizando <a href="https://github.com/alex-shpak/hugo-book/" target="_blank">Book</a>. | Última actualización: 10.12.2021

 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#-d-e-s-g-o-o-g-l-e-a-t-e"># D e s g o o g l e a t e</a>
      <ul>
        <li>
          <ul>
            <li><a href="#buscadores-web-google">Buscadores Web (Google)</a></li>
            <li><a href="#correo-electrónico-gmail">Correo Electrónico (Gmail)</a></li>
            <li><a href="#videos-youtube">Videos (YouTube)</a></li>
            <li><a href="#videollamadas-google-meet">Videollamadas (Google Meet)</a></li>
            <li><a href="#almacenamiento-en-la-nube-google-drive">Almacenamiento en la nube (Google Drive)</a></li>
            <li><a href="#editor-de-documentos-en-línea-google-docs">Editor de documentos en línea (Google Docs)</a></li>
            <li><a href="#navegador-web-chrome">Navegador web (Chrome)</a></li>
            <li><a href="#traductor-google-translator">Traductor (Google Translator)</a></li>
            <li><a href="#mapas-google-maps">Mapas (Google Maps)</a></li>
            <li><a href="#tienda-de-apps-google-play">Tienda de Apps (Google Play)</a></li>
            <li><a href="#autenticador-2fa-google-authenticator">Autenticador 2FA (Google Authenticator)</a></li>
            <li><a href="#calendario-google-calendar">Calendario (Google Calendar)</a></li>
            <li><a href="#notas-google-keep">Notas (Google Keep)</a></li>
            <li><a href="#formularios-google-forms">Formularios (Google Forms)</a></li>
          </ul>
        </li>
      </ul>
    </li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












